@media (max-width: 576px){
	.edo-section {
		width:100%;
		left:0;
		border-top-left-radius:0px;
		border-top-right-radius:0px;
	}

	.wc-chatview-panel {
		margin:0;
		left:0;
		width: 100%;
		height:100%;
		border-radius: 0px;
	}

	.wc-console {    
		border-bottom-left-radius:0px;
		border-bottom-right-radius:0px;
	}
}

@media (max-width: 812px){
	.edo-section {
		width:100%;
		top:0;
		left: 0;
		position: fixed;
		  border-top-left-radius:0px;
		border-top-right-radius:0px;
	}

	.wc-message-pane.show-actions .wc-message-groups {
		height: 82%
	}

	.wc-chatview-panel {
		margin:0;
		left:0;
		width: 100%;
		height:100%;
		position:fixed;
		border-radius: 0px;
	}
	
	.wc-console {    
		border-bottom-left-radius:0px;
		border-bottom-right-radius:0px;
	}
}

@media (max-width: 812px) and (orientation: landscape){
	.wc-message-pane.show-actions .wc-message-groups {
		height: 60%
	}
}


  